=== debian/changelog ===
lltag (0.14.3-2) unstable; urgency=low

  * Add descriptions to patches.
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.0, no changes needed.
  * Register howto.html to doc-base.
  * Add 01_fix_typos.patch to make lintian happy.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 03 Jul 2010 18:19:50 +0200

lltag (0.14.3-1) unstable; urgency=low

  * New upstream release.
    + Do not try to initialize readline in non-interactive environment,
      only fail if readline is actually needed, closes: #558831.
  * Add Vcs-Svn and Vcs-Browser fields.
  * Bump debhelper compatibility to 5, adjust Build-Depends,
    add ${misc:Depends} to Depends.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Wrap Build-Depends, Depends and Recommends.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 21 Mar 2010 00:11:47 +0100

lltag (0.14.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.7.3, no changes needed.
  * Move the homepage URL from the description to the new Homepage field.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 16 Dec 2007 12:31:38 +0100

lltag (0.14.1-1) unstable; urgency=low

  * Use dpkg-query instead of parsing /var/lib/dpkg/status in preinst
    (lintian error maintainer-script-uses-dpkg-status-directly).
  * Keep CDDB tags in UTF-8 when using a UTF-8 locale, closes: #418951.
  * Fix typo in lltag.1, closes: #438795.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 22 Sep 2007 11:28:26 +0200

lltag (0.14-1) unstable; urgency=low

  * New upstream release.
  * Add an EXAMPLES section in the manpage, closes: #406213.
  * Add Recommends: on libmp3-tag-perl.
  * Refresh debianize_dependencies_in_warnings.patch and add a hunk
    about libmp3-tag-perl.
  * Add preinst to remove /etc/lltag/config unless modified since
    this file has been moved to /usr/share/doc.
  * Add an empty line between paragraphs in the description, thanks
    to Christoph Berg.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon, 09 Apr 2007 12:05:50 +0200

lltag (0.13.1-1) unstable; urgency=low

  * New upstream release.
  * Be sure to not include the unused MP3v2.pm in the diff.gz.
  * Install lltag.1 and the new lltag_config.5 and lltag_formats.5 with
    dh_installman instead of relying on the upstream Makefile.
  * Install config file with the documentation to reflect upstream change.
  * Update Standards-Version to 3.7.2.2, no change required.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Fri,  1 Dec 2006 18:22:57 +0100

lltag (0.13-1) unstable; urgency=low

  * New upstream release.
  * Add "files..." to the synopsis, closes: #397627.
  * Uses TrackType.org instead of freedb.org for CDDB requests since
    the HTTP search interface of freedb.org is not available for now,
    closes: #397626.
  * Add libwww-perl to Recommends according to new upstream requirements.
  * Update debianize_dependencies_in_warnings.patch to add a message
    about libwww-perl.
  * Add homepage to the description.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Thu, 16 Nov 2006 23:05:08 +0100

lltag (0.12.2-1) unstable; urgency=low

  * New upstream release.
  * Rename use_debian_package_names_when_warning_about_dependencies.patch
    into debianize_dependencies_in_warnings.patch.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon, 23 Oct 2006 13:41:44 +0200

lltag (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * Include /usr/share/quilt/quilt.make in debian/rules to manage
    patches and add quilt (>= 0.40) to Build-Depends.
  * Add use_debian_package_names_when_warning_about_dependencies.patch
    to debianize error messages.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue,  3 Oct 2006 19:38:23 +0200

lltag (0.12-1) unstable; urgency=low

  * New upstream release.
  * Install HTML files from the new upstream doc/ subdirectory.
  * Update debian/rules to pass PERL_INSTALLDIRS=vendor.
  * Update the description according to new upstream CDDB feature and
    add a sentence about the interface being automatic.
  * Update Standards-Version to 3.7.2.
  * Add an empty binary-arch target in debian/rules.
  * Replace Build-Depends-Indep with Build-Depends in debian/control.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 19 Sep 2006 21:45:24 -0400

lltag (0.11-1) unstable; urgency=low

  * New upstream release.
  * Update the description.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 19 Mar 2006 00:01:41 -0500

lltag (0.10-1) unstable; urgency=low

  * New upstream release.
  * Recommends libterm-readline-gnu-perl | libterm-readline-perl-perl since
    upstream now benefits from the readline features. Update README.Debian.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sat, 19 Nov 2005 02:48:12 -0500

lltag (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon, 17 Oct 2005 20:55:28 +0200

lltag (0.9-1) unstable; urgency=low

  * New upstream release.
  * Updated description for FLAC support.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun,  2 Oct 2005 19:07:58 +0200

lltag (0.8-1) unstable; urgency=low

  * New upstream release.
  * FLAC support added, now suggests flac.
  * Updated homepage and contact address that are now hosted by Gna!.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 27 Sep 2005 23:23:17 +0200

lltag (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Change section to sound, closes: #325293.
  * Change priority from optional to extra since mp3info is extra.
  * Do not depend on mp3info and vorbis-tools, just recommends.
  * Add README.Debian to detail recommended packages.
  * Add debian/watch.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Wed,  7 Sep 2005 18:00:06 +0200

lltag (0.6.1-3) unstable; urgency=low

  * First official release, closes: #320637.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon,  1 Aug 2005 19:36:47 +0200

lltag (0.6.1-2) unstable; urgency=low

  * Fix the description.


