=== debian/control ===
Source: lltag
Section: sound
Priority: extra
Maintainer: Brice Goglin <bgoglin@debian.org>
Build-Depends:
 debhelper (>= 5)
Homepage: http://home.gna.org/lltag/
Standards-Version: 3.9.0
Vcs-Svn: svn://svn.gna.org/svn/lltag/branches/debian
Vcs-Browser: http://svn.gna.org/viewcvs/lltag/branches/debian/

Package: lltag
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 mp3info,
 libmp3-tag-perl,
 vorbis-tools,
 flac,
 libterm-readline-gnu-perl | libterm-readline-perl-perl,
 libwww-perl
Description: Automatic command-line mp3/ogg/flac file tagger and renamer
 lltag is a command-line tool manipulating MP3 ID3, OGG or FLAC tags.
 It may be used to tag multiples files at once by comparing their filename
 or pathname against a configurable list of formats, or by getting tags
 from the CDDB database.
 .
 lltag may also rename files according to a configurable filename format.
 The interface has been designed to be as automatic, efficient and smart
 as possible.
