## lltag 0.14.4

=== debian/changelog ===
lltag (0.14.4-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3, no changes needed.
  * Fix copyright-refers-to-symlink-license.
  * Add 01-fix_rename_case.patch to fix renaming when tag names
    are not upper case, closes: #666677.
  * Add 02-howto_fixes.patch to cleanup howto.html.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 15 Apr 2012 09:20:29 +0200

lltag (0.14.4-1) unstable; urgency=low

  * New upstream release.
  * Drop 01_fix_typos.patch, applied upstream.
  * Add dummy build-indep and build-arch rules to fix Lintian warnings.

 -- Brice Goglin <bgoglin@debian.org>  Tue, 02 Aug 2011 13:37:03 +0200
