=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 #export DH_VERBOSE=1
 #export DH_COMPAT=3
+
+build-arch: build
+
+build-indep: build
 
 build:
 	dh_testdir
