=== debian/watch ===
version=3

http://download.gna.org/lltag/lltag-([\d\w\.]+).tar.bz2 debian uupdate
