=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.sig/" \
http://download.gna.org/lltag/lltag-([\d\w\.]+).tar.bz2 debian uupdate
