## lltag 0.14.6

=== debian/changelog ===
lltag (0.14.6-2) unstable; urgency=low

  * QA upload.

  [ Brice Goglin ]
  * Enable release signature on github.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Orphan the package and maintain it in Debian team on Salsa
  * d/watch:
     - version=4
     - Fix fetching signature
  * d/copyright: DEP5
  * d/preinst: removed since unneeded since a long time ago
  * d/rules: short dh
  * Remove patches applied upstream
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Jan 2026 09:57:59 +0100

lltag (0.14.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:57:57 +0100

lltag (0.14.6-1) unstable; urgency=low

  * New upstream release.
  * Really bump debhelper compatibility level to 9.
  * Update to new webpage and repository URLs.
  * Remove signature information from debian/watch until supported on new host.
  * Bump Standards-Version to 4.0.1, no changes needed.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 06 Aug 2017 21:54:21 +0200
