=== debian/control ===
--- 
+++ 
@@ -1,15 +1,11 @@
 Source: lltag
 Section: sound
-Priority: extra
-Maintainer: Brice Goglin <bgoglin@debian.org>
-Build-Depends:
- debhelper (>= 9)
-Homepage: http://home.gna.org/lltag/
-Standards-Version: 3.9.8
-Vcs-Svn: svn://svn.gna.org/svn/lltag/branches/debian
-Vcs-Browser: http://svn.gna.org/viewcvs/lltag/branches/debian/
-# gna.org doesn't support https for Vcs-*
-# (vcs-field-uses-insecure-uri lintian info)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Homepage: http://bgoglin.free.fr/lltag/
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/lltag
+Vcs-Git: https://salsa.debian.org/debian/lltag.git
 
 Package: lltag
 Architecture: all
