=== debian/watch ===
version=4

opts=pgpsigurlmangle=s#archive/refs/tags/(lltag-[^/]+)\.tar\.gz#releases/download/$1/$1.tar.gz.asc# \
https://github.com/bgoglin/lltag/tags .*/lltag-([\d\.]+)\.tar\.gz
